cURL
curl --request POST \ --url https://api.galileo.ai/v2/datasets/{dataset_id}/versions/query \ --header 'Content-Type: application/json' \ --header 'Galileo-API-Key: <api-key>' \ --data ' { "sort": { "name": "version_index", "ascending": true, "sort_type": "column" } } '
{ "versions": [ { "version_index": 123, "name": "<string>", "created_at": "2023-11-07T05:31:56Z", "created_by_user": { "id": "<string>", "email": "<string>", "first_name": "<string>", "last_name": "<string>" }, "num_rows": 123, "column_names": [ "<string>" ], "rows_added": 123, "rows_removed": 123, "rows_edited": 123, "columns_added": 123, "columns_removed": 123, "columns_renamed": 123 } ], "starting_token": 0, "limit": 100, "paginated": false, "next_starting_token": 123 }
Documentation IndexFetch the complete documentation index at: https://docs.galileo.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.galileo.ai/llms.txt
Use this file to discover all available pages before exploring further.
Show child attributes
Successful Response
Was this page helpful?